---
name: Jay Swain
locality:
country: Remote
role: <a href="/job-families/engineering/development/management/fullstack-manager/">Fullstack
  Engineering Manager</a>, Data Science:Anti-Abuse
reports_to: pcalder
picture: jayswain.jpg
twitter: jayswain
gitlab: jayswain
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Data Science Section
- Anti-Abuse Team
projects:
  gitlab:
  - reviewer backend
  - reviewer frontend
  version-gitlab-com:
  - reviewer backend
  - reviewer frontend
  customers-app:
  - trainee_maintainer backend
  - reviewer frontend
story: 'Jay has served as a Software Engineer for SaaS-based startups for over 10
  years. He’s no stranger to the freelance world, and has co-founded a few ideas as
  well. When not on the keys he enjoys all things outdoors, including but not limited to: Disc Golf, Surfing, Mountain Biking, Rock Climbing and Snowboarding.'
specialty: Anti-Abuse

